/usr/pkgsrc/geography/qlandkartegt/patches/patch-3rdparty_map2gcm_main.cpp
/usr/pkgsrc/geography/qlandkartegt/patches/patch-aa
/usr/pkgsrc/geography/qlandkartegt/patches/patch-ab
/usr/pkgsrc/geography/qlandkartegt/patches/patch-src_CMapTDB.h
